R4i Ultra firmware

Discussion in 'R4 DS' started by demispike, Jan 14, 2013.

  1. demispike
    OP

    demispike Member

    Newcomer
    21
    0
    Oct 21, 2007
    Belgium
    Hi,

    I would like to ask if Akaio 1.8.6 is the latest/best firmware available for the R4i Ultra from R4ultradotcom. I would like to play games like pokemon conquest and other games that does not work on Akaio 1.8.6. I tried using YSmenu but it failed on me. Any solutions?
     
  2. Rydian

    Rydian Resident Furvertâ„¢

    Member
    27,883
    8,103
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    That AKAIO was a one-time build from what I read. The AKAIO team, at request of the Acekard team, made that version specific for the R4i Ultra so that that cart would have some software to use until they made their own.

    But these are R4 clones we're talking about, so of course they never made their own, and you're stuck.

    http://gbatemp.net/t267243-retrogamefan-updates-releases
    Try that to play new games.
     
  3. demispike
    OP

    demispike Member

    Newcomer
    21
    0
    Oct 21, 2007
    Belgium
    Retrogamefan kernel doesn't support R4I ultra or does it?
     
  4. Rydian

    Rydian Resident Furvertâ„¢

    Member
    27,883
    8,103
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    Idunno', I only use supported carts so I've never needed to mess with it. :P It runs on a lot of crap though.
     
  5. demispike
    OP

    demispike Member

    Newcomer
    21
    0
    Oct 21, 2007
    Belgium
    When I use it. Stucks on loading -.- ...